Error Can't locate Archive/Extract.pm al ejecutar un script perl

Si al ejecutar un script perl, obtenéis el siguiente error: Can't locate Archive/Extract.pm eso significa que perl no encuentra el módulo Archive::Extract. La solución es muy sencilla: Instalarlo.

Podéis instalarlo rápidamente utilizando CPAN:

cpan -i Archive::Extract


Be the first to comment

Por favor acceder para comentar.